Information on source package ruby-rack-protection

Available versions

ReleaseVersion
jessie1.5.2-1
stretch1.5.3-2
buster1.5.3-2
sid1.5.3-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1000119vulnerablevulnerablevulnerablevulnerableSinatra rack-protection versions 1.5.4 and 2.0.0.rc3 and earlier ...

Search for package or bug name: Reporting problems